<root>	
	<tools name="MainToolbar" isribbon="true" dockable="true">								
		<tool name="Copy" shortcut="CTRL+C"/>
		<tool name="Paste" shortcut="CTRL+V"/>
		<tool name="PastePlainText" />
		<tool name="FindAndReplace" shortcut="CTRL+F"/>		
		<tool name="Undo" shortcut="CTRL+Z"/>
		<tool name="Redo" shortcut="CTRL+Y"/>
		<tool name="InsertSnippet" />
	</tools>
	<tools name="FormatBlock" isribbon = "true">
		<tool name="Bold" shortcut="CTRL+B"/>
		<tool name="Italic" shortcut="CTRL+I"/>
		<tool name="Underline" shortcut="CTRL+U"/>
		<tool name="StrikeThrough" />
		<tool separator="true"/>
		<tool name="JustifyLeft" />
		<tool name="JustifyCenter" />
		<tool name="JustifyRight" />
		<tool name="JustifyFull" />
		<tool name="JustifyNone" />
		<tool separator="true"/>
		<tool name="Indent" />
		<tool name="Outdent" />
		<tool name="InsertOrderedList" />
		<tool name="InsertUnorderedList" />
	</tools>
	<tools name="FontName" isribbon="true">
		<tool name="ForeColor"/>
		<tool name="BackColor"/>		
		<tool name="FontSize"/>
	</tools>
	<snippets>
		<snippet name="Nome"><![CDATA[%%NOME%%]]></snippet>
		<snippet name="Login"><![CDATA[%%LOGIN%%]]></snippet>
		<snippet name="Email"><![CDATA[%%EMAIL%%]]></snippet>
		<snippet name="Empresa"><![CDATA[%%COMPANY%%]]></snippet>
		<snippet name="Imagem 1"><![CDATA[%%IMAGE1%%]]></snippet>
		<snippet name="Imagem 2"><![CDATA[%%IMAGE2%%]]></snippet>
		<snippet name="Aniversario"><![CDATA[%%WFUser.BirthDate%%]]></snippet>
		<snippet name="Data atual"><![CDATA[%%DATE%%]]></snippet>
		<snippet name="Data e hora atual"><![CDATA[%%DATETIME%%]]></snippet>
		<snippet name="Ano atual"><![CDATA[%%YEAR%%]]></snippet>
		<snippet name="Nome da pagina"><![CDATA[%%WFRequest.CurrentPage.Alias%%]]></snippet>
		<snippet name="Titulo da pagina"><![CDATA[%%WFRequest.CurrentPage.Title%%]]></snippet>
		<snippet name="Nome da area"><![CDATA[%%WFRequest.CurrentPage.Area.Name%%]]></snippet>
		<snippet name="Nome do portal"><![CDATA[%%WFRequest.CurrentPage.Area.Portal.Name%%]]></snippet>
		<snippet name="Breadcrumbs"><![CDATA[%%BREADCRUMBS%%]]></snippet>
		<snippet name="Path Site"><![CDATA[%%ROOTPATH%%]]></snippet>
		<snippet name="URL Site"><![CDATA[%%RAWURL%%]]></snippet>
		<snippet name="IP Cliente"><![CDATA[%%CLIENTIP%%]]></snippet>
		<snippet name="IP Site"><![CDATA[%%IPADDRESS%%]]></snippet>
		<snippet name="Path Portal"><![CDATA[%%PORTAL%%]]></snippet>
		<snippet name="Path Conteudo"><![CDATA[%%CONTENT%%]]></snippet>
		<snippet name="ID do Portal"><![CDATA[%%IDPORTAL%%]]></snippet>
		<snippet name="ID da Area"><![CDATA[%%IDAREA%%]]></snippet>
		<snippet name="ID da Pagina"><![CDATA[%%IDPAGINA%%]]></snippet>
		<snippet name="Bloco Personalizacao"><![CDATA[%%START%%  %%END%%]]></snippet>
		<snippet name="Cultura"><![CDATA[%%WFRequest.CurrentCulture%%]]></snippet>
	</snippets>
	<symbols></symbols>	
	<fontNames></fontNames>	
	<fontSizes></fontSizes>
	<colors></colors>	
	<paragraphs></paragraphs>
	<classes></classes>
	<dialogParameters></dialogParameters>
	<languages></languages>
	<contextMenus></contextMenus>
</root>